PDA

View Full Version : Newbie help with kernel Debugger" error



TheNostradamus
02.04.2006, 14:46
I tried to install Daemon tools 4 and got the "program require at least window 2000 with SPTD 1.21 or higher and need to deactivate" error, after checking the forum I used the sptdinst_x86 file and executed the remove command. However I am still getting the same problem. I then tried to install Ver 4.0.3 but its still the same.

The current sutuation is this:
"program require at least window 2000 with SPTD 1.21 or higher and need to deactivate" everytime I boot.

Blue screen of death when trying the start Daemon tools.

And cant uninstall. err and and Im now starting to climb the walls.

please can someone help fix this with me or just help me remove the program compleatly.:confused: :confused:

PS: im running Windows XP Pro with Zonealarm Security Suite...:mad:

Copytrooper
02.04.2006, 15:35
Disable the ZoneAlarm crap, then run setup again.